@charset "UTF-8";

table.iers-members {
   border: solid 1px #222;
   width: 700px;
}
table.iers-members th.th1 {
   width: 110px;
}
table.iers-members th.th2 {
   width: 80px;
}
th,td,tr {
   border: solid 1px #999;
}
.table-wrap {
overflow-x: scroll;
}
p.sp-inst {
   margin-bottom: 0;
   font-size: 0.8;
}


/* =====  641以上　タブレット〜PC　min-width 641px, medium screens
========================================== */
@media only screen and (min-width: 40.063em) { 




}


/* =====  1025以上　PC　min-width 1025px, large screens
========================================== */
@media only screen and (min-width: 64.063em) {

table.iers-members {
   width: 100%;
}
p.sp-inst {
   display:none;
}

}

/* =====  1620以上　PC　min-width 1620px, larger screens
========================================== */
@media only screen and (min-width: 1620px) {




}